Package Details: kndiswrapper-qt5 20151216.gfe796ea-1

Git Clone URL: https://aur.archlinux.org/kndiswrapper-qt5.git (read-only)
Package Base: kndiswrapper-qt5
Description: Frontend for ndiswrapper
Upstream URL: http://kde-apps.org/content/show.php/KNDISWrapper?content=86885
Licenses: GPL
Conflicts: kndiswrapper
Provides: kndiswrapper
Submitter: maz-1
Maintainer: maz-1
Last Packager: maz-1
Votes: 2
Popularity: 0.007182
First Submitted: 2015-11-25 12:36
Last Updated: 2017-01-20 12:17

Latest Comments

ozmartian commented on 2016-01-14 22:25

FYI, this is currently failing due to not being able to find qt5.patch file... error message from makepkg is as follows:

==> ERROR: qt5.patch was not found in the build directory and is not a URL.
==> ERROR: Makepkg was unable to build kndiswrapper-qt5.